## libpdl-graphics-gnuplot-perl 2.003

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.003-1) unstable; urgency=low

  * Initial Release (Closes: #762064)

 -- Dima Kogan <dima@secretsauce.net>  Wed, 17 Sep 2014 21:38:05 -0700
