=== debian/control ===
Source: libpdl-graphics-gnuplot-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>
Build-Depends: debhelper (>= 9),
 libalien-gnuplot-perl,
 libipc-run-perl,
 libsafe-isa-perl,
 pdl,
 perl,
 gnuplot
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
Homepage: https://metacpan.org/release/PDL-Graphics-Gnuplot

Package: libpdl-graphics-gnuplot-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libalien-gnuplot-perl,
 libipc-run-perl,
 libsafe-isa-perl,
 pdl,
 gnuplot
Description: gnuplot-based plotting backend for PDL
 PDL::Graphics::Gnuplot allows PDL data to be plotted using Gnuplot as a backend
 for 2D and 3D plotting and image display.
 .
 It is not necessary to understand the gnuplot syntax to generate basic, or
 even complex, plots - though the full syntax is available for advanced users
 who want the full flexibility of the Gnuplot backend.
 .
 Gnuplot recognizes both hard-copy and interactive plotting devices, and on
 interactive devices (like X11) it is possible to pan, scale, and rotate both
 2-D and 3-D plots interactively. You can also enter graphical data through
 mouse clicks on the device window.
