## libpdl-graphics-gnuplot-perl 2.005

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.005-2) unstable; urgency=medium

  * Team upload.
  * Make the package autopkgtestable, but skip the main test
    suite for now.

 -- Niko Tyni <ntyni@debian.org>  Fri, 25 Sep 2015 11:50:50 +0300

libpdl-graphics-gnuplot-perl (2.005-1) unstable; urgency=medium

  * Imported Upstream version 2.005

    - better detection of newer gnuplot builds

 -- Dima Kogan <dima@secretsauce.net>  Tue, 25 Aug 2015 11:26:07 -0700
