=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
 Homepage: https://metacpan.org/release/PDL-Graphics-Gnuplot
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpdl-graphics-gnuplot-perl
 Architecture: all
