=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# tests can fail depending on specific version of gnuplot installed. I mentioned
# this upstream, but in the meantime I simply disable the tests
override_dh_auto_test:
	true
