## libpdl-graphics-gnuplot-perl 2.011

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.011-2) unstable; urgency=medium

  * Team upload.
  * Require at least libalien-gnuplot-perl 1.031.
    (closes: #870090)
  * Bump Standards-Version to 4.0.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Aug 2017 16:48:25 +0200

libpdl-graphics-gnuplot-perl (2.011-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 15:58:57 +0200

libpdl-graphics-gnuplot-perl (2.011-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 May 2017 12:56:56 +0200

libpdl-graphics-gnuplot-perl (2.005-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Bas Couwenberg ]
  * Restructure control file with cme.
  * Enable all hardening buildflags.
  * Add upstream metadata.
  * Add gbp.conf to use pristine-tar by default.
  * Use dh_pdl to set versioned pdl dependency via ${pdl:Depends}.
  * Bump Standards-Version to 3.9.8, no changes.
  * Add patch to fix spelling errors.
  * Require at least pdl 2.016 for pdl transition.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2016 13:00:25 +0200
