=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: libpdl-graphics-gnuplot-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9),
- libalien-gnuplot-perl,
- libipc-run-perl,
- libsafe-isa-perl,
- pdl,
- perl,
- gnuplot
-Standards-Version: 3.9.6
+               libalien-gnuplot-perl (>= 1.031),
+               libipc-run-perl,
+               libsafe-isa-perl,
+               pdl (>= 1:2.016),
+               perl,
+               gnuplot
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
 Homepage: https://metacpan.org/release/PDL-Graphics-Gnuplot
-Testsuite: autopkgtest-pkg-perl
 
 Package: libpdl-graphics-gnuplot-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libalien-gnuplot-perl,
- libipc-run-perl,
- libsafe-isa-perl,
- pdl,
- gnuplot
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${pdl:Depends},
+         libalien-gnuplot-perl (>= 1.031),
+         libipc-run-perl,
+         libsafe-isa-perl,
+         gnuplot
 Description: gnuplot-based plotting backend for PDL
  PDL::Graphics::Gnuplot allows PDL data to be plotted using Gnuplot as a backend
  for 2D and 3D plotting and image display.
