=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
@@ -7,3 +10,8 @@
 # this upstream, but in the meantime I simply disable the tests
 override_dh_auto_test:
 	true
+
+override_dh_perl:
+	dh_perl
+	dh_pdl
+
