=== debian/watch ===
version=3
https://metacpan.org/release/PDL-Graphics-Gnuplot   .*/PDL-Graphics-Gnuplot-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
