## libpdl-graphics-gnuplot-perl 2.013

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.013-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 06:58:38 +0100

libpdl-graphics-gnuplot-perl (2.013-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 14 Dec 2019 08:22:26 +0100

libpdl-graphics-gnuplot-perl (2.012-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Dec 2019 07:21:29 +0100

libpdl-graphics-gnuplot-perl (2.011-3) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from rules file.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 19:26:06 +0200
