=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libalien-gnuplot-perl (>= 1.031),
                libipc-run-perl,
                libsafe-isa-perl,
                pdl (>= 1:2.016),
                perl,
                gnuplot
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpdl-graphics-gnuplot-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl.git
 Homepage: https://metacpan.org/release/PDL-Graphics-Gnuplot
 
 Package: libpdl-graphics-gnuplot-perl
