=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 override_dh_perl:
 	dh_perl
 	dh_pdl
-
