## libpdl-graphics-gnuplot-perl 2.019

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.019-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Aug 2021 16:40:05 +0200

libpdl-graphics-gnuplot-perl (2.018-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 18:47:39 +0200

libpdl-graphics-gnuplot-perl (2.018-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Aug 2021 15:37:08 +0200

libpdl-graphics-gnuplot-perl (2.017-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jun 2021 06:36:53 +0200

libpdl-graphics-gnuplot-perl (2.016-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on pdl.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Apr 2021 17:17:50 +0200
