=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                libalien-gnuplot-perl (>= 1.031),
                libipc-run-perl,
                libsafe-isa-perl,
-               pdl (>= 1:2.016),
+               pdl,
                perl,
                gnuplot
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl.git
 Homepage: https://metacpan.org/release/PDL-Graphics-Gnuplot
