## libpdl-graphics-gnuplot-perl 2.020

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.020-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libalien-gnuplot-perl.
    + libpdl-graphics-gnuplot-perl: Drop versioned constraint on
      libalien-gnuplot-perl in Depends.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Feb 2022 07:09:25 +0100
