=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libalien-gnuplot-perl (>= 1.031),
+               libalien-gnuplot-perl,
                libipc-run-perl,
                libsafe-isa-perl,
                pdl,
                perl,
                gnuplot
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl.git
 Homepage: https://metacpan.org/release/PDL-Graphics-Gnuplot
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${pdl:Depends},
-         libalien-gnuplot-perl (>= 1.031),
+         libalien-gnuplot-perl,
          libipc-run-perl,
          libsafe-isa-perl,
          gnuplot
