## libpdl-graphics-gnuplot-perl 2.021

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.021-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2022 15:59:18 +0100
