## libpdl-graphics-gnuplot-perl 2.023

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.023-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Feb 2023 16:16:26 +0100

libpdl-graphics-gnuplot-perl (2.022-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Replace gnuplot (build) dependencies with non-metapackages.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Jan 2023 18:18:47 +0100

libpdl-graphics-gnuplot-perl (2.021-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 09:06:29 +0100
