=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dima@secretsauce.net>
 Section: perl
+Priority: optional
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libalien-gnuplot-perl,
                libipc-run-perl,
                libsafe-isa-perl,
                pdl,
                perl,
-               gnuplot
-Standards-Version: 4.6.0
+               gnuplot-nox | gnuplot-x11 | gnuplot-qt
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl.git
 Homepage: https://metacpan.org/release/PDL-Graphics-Gnuplot
+Rules-Requires-Root: no
 
 Package: libpdl-graphics-gnuplot-perl
 Architecture: all
@@ -24,7 +25,7 @@
          libalien-gnuplot-perl,
          libipc-run-perl,
          libsafe-isa-perl,
-         gnuplot
+         gnuplot-nox | gnuplot-x11 | gnuplot-qt
 Description: gnuplot-based plotting backend for PDL
  PDL::Graphics::Gnuplot allows PDL data to be plotted using Gnuplot as a backend
  for 2D and 3D plotting and image display.
