=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Graphics-Gnuplot   .*/PDL-Graphics-Gnuplot-v?@ANY_VERSION@@ARCHIVE_EXT@$
