## libpdl-graphics-gnuplot-perl 2.024

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.024-1) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 13.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 17:27:19 +0200

libpdl-graphics-gnuplot-perl (2.024-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Ignore test failures instead of not running tests.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Apr 2023 18:56:40 +0200
