=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Testsuite: autopkgtest-pkg-perl
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libalien-gnuplot-perl,
                libipc-run-perl,
                libsafe-isa-perl,
