=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 	dh $@
 
 # tests can fail depending on specific version of gnuplot installed. I mentioned
-# this upstream, but in the meantime I simply disable the tests
+# this upstream, but in the meantime I simply ignore test failures
 override_dh_auto_test:
-	true
+	dh_auto_test || echo "Ignoring test failures"
 
 override_dh_perl:
 	dh_perl
