## libpdl-graphics-gnuplot-perl 2.026

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.026-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-pdl for dh_pdl.
  * Enable Salsa CI.
  * Add patch to fix pod2man errors.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Apr 2024 11:31:56 +0200
