=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-pdl,
                libalien-gnuplot-perl,
                libipc-run-perl,
                libsafe-isa-perl,
