## libpdl-graphics-gnuplot-perl 2.027

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.027-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Drop pod2man.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Jul 2024 21:16:12 +0200
