=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                pdl,
                perl,
                gnuplot-nox | gnuplot-x11 | gnuplot-qt
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl.git
 Homepage: https://metacpan.org/release/PDL-Graphics-Gnuplot
