## libpdl-graphics-gnuplot-perl 2.031

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.031-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Oct 2024 15:16:55 +0100

libpdl-graphics-gnuplot-perl (2.030-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Require at least pdl 1:2.093.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Oct 2024 15:19:32 +0200

libpdl-graphics-gnuplot-perl (2.029-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Sep 2024 17:49:07 +0200

libpdl-graphics-gnuplot-perl (2.028-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Sep 2024 18:16:54 +0200
