=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libalien-gnuplot-perl,
                libipc-run-perl,
                libsafe-isa-perl,
-               pdl,
+               pdl (>= 1:2.093),
                perl,
                gnuplot-nox | gnuplot-x11 | gnuplot-qt
 Standards-Version: 4.7.0
