## libpdl-graphics-gnuplot-perl 2.032

=== debian/changelog ===
libpdl-graphics-gnuplot-perl (2.032-2) unstable; urgency=medium

  * Add libpdl-transform-color-perl to (build) dependencies.
  * Add self to Uploaders per sebastic suggestion.

 -- Ed J <etj@cpan.org>  Tue, 04 Feb 2025 17:37:35 +0000

libpdl-graphics-gnuplot-perl (2.032-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Nov 2024 16:52:27 +0100
