=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libpdl-graphics-gnuplot-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dima Kogan <dima@secretsauce.net>
+Uploaders: Dima Kogan <dima@secretsauce.net>,
+           Ed J <etj@cpan.org>
 Section: perl
 Priority: optional
 Testsuite: autopkgtest-pkg-perl
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-pdl,
+               gnuplot-nox | gnuplot-x11 | gnuplot-qt,
                libalien-gnuplot-perl,
                libipc-run-perl,
+               libpdl-transform-color-perl,
                libsafe-isa-perl,
                pdl (>= 1:2.093),
-               perl,
-               gnuplot-nox | gnuplot-x11 | gnuplot-qt
+               perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-gnuplot-perl.git
@@ -20,13 +22,14 @@
 
 Package: libpdl-graphics-gnuplot-perl
 Architecture: all
-Depends: ${misc:Depends},
+Depends: gnuplot-nox | gnuplot-x11 | gnuplot-qt,
+         libalien-gnuplot-perl,
+         libipc-run-perl,
+         libpdl-transform-color-perl,
+         libsafe-isa-perl,
          ${perl:Depends},
          ${pdl:Depends},
-         libalien-gnuplot-perl,
-         libipc-run-perl,
-         libsafe-isa-perl,
-         gnuplot-nox | gnuplot-x11 | gnuplot-qt
+         ${misc:Depends}
 Description: gnuplot-based plotting backend for PDL
  PDL::Graphics::Gnuplot allows PDL data to be plotted using Gnuplot as a backend
  for 2D and 3D plotting and image display.
