=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,3 @@
 # this upstream, but in the meantime I simply ignore test failures
 override_dh_auto_test:
 	dh_auto_test || echo "Ignoring test failures"
-
-override_dh_perl:
-	dh_perl
-	dh_pdl
